{
  "nrfutil_device_version": "2.8.6",
  "family": "NRF54L_FAMILY",
  "operations": [
    {
      "core": "NRFDL_DEVICE_CORE_APPLICATION",
      "operation": {
        "chip_erase_mode": "ERASE_ALL",
        "firmware": {
          "file": "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/merged.hex"
        },
        "type": "program",
        "verify": "VERIFY_READ"
      }
    },
    {
      "core": "NRFDL_DEVICE_CORE_APPLICATION",
      "operation": {
        "option": "RESET_PIN",
        "type": "reset"
      }
    }
  ]
}